# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: order_creation_test_mode
    category: XC\Turn14
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    value: false
    orderby: 100
    translations: [{code: en, option_name: 'Order creation test mode'}]
    module: XC\Turn14

  - name: catalog_import_test_mode
    category: XC\Turn14
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    value: false
    orderby: 150
    translations: [{code: en, option_name: 'Catalog import test mode'}]
    module: XC\Turn14
